---
title: About
---
InvenTree is an open-source inventory management system which provides intuitive parts management and stock control.
It is at the center of an ecosystem of addins for EDA tools, API wrapper, deeply integrated plugins and 3rd party tools.

### Open Source
We are open source all the way. Webserver, Docs, App and Website are MIT licensed. Please check the [source directory](https://github.com/inventree/InvenTree/) if you want to look at the source code.

### Open governance
The roadmap for InvenTree is created by the [contributors](team). There is no solid roadmap but the team has general areas of interest and [milestones](https://github.com/inventree/InvenTree/milestones) to provide an outlook to what is to come. As this project is done in spare/free time; there is no set release timeline.

Big ticket items that have the interest of the maintainer or a dedicated developer get the label `roadmap`: those projects are likely to be worked on in the assigned milestones. [Take a peek](https://github.com/inventree/InvenTree/issues?q=is%3Aissue+is%3Aopen+label%3Aroadmap)!

### Goals

The **main goal** is to keep existing instances **stable** and provide a transparent way to migrate to newer versions - no matter how old the install. This does not absolve the deployers from reading the changelogs!

We are also actively working on:
- **raising the profile** of InvenTree to get a wider developer base
- supporting **translation** into every wanted language - [learn more]({% link contribute.md %})
- creating [integrations]({% link extend/plugin/index.md %}) into other business and EE-systems via the **plugin system**

### Motivations

InvenTree is built and maintained by users who are passionate about the project. The core team members use InvenTree in their companies, laboratories and organisations to make their life easier.

The InvenTree project is driven by the support of its developers and users. We all want to see the project grow and be embraced by others, who may in turn be inspired to contribute themselves.

There is no inherent monetary interest but if you would like to [support the project]({% link contribute.md %}) - we appreciate it.
